## q2-alignment 2020.11.1

=== debian/changelog ===
q2-alignment (2020.11.1-2) unstable; urgency=high

  * Team Upload.
  * Add q2-types to Depends
  * Add skip-not-installable restriction
  * Urgency is set to high for bullseye migration
  * Change arch to all

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 07 Feb 2021 16:55:14 +0530

q2-alignment (2020.11.1-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #925983)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 08:32:42 +0100
