## q2-alignment 2021.8.0

=== debian/changelog ===
q2-alignment (2021.8.0-1) unstable; urgency=medium

  * Team upload.
  * Versioned (Build-)Depends qiime and q2 modules (>= 2021.8.0)
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:57:32 +0200
