=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python3-setuptools,
                python3-skbio,
                python3-pytest-cov,
-               qiime,
-               q2-types,
+               qiime (>= 2021.8.0),
+               q2-types (>= 2021.8.0),
                mafft
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-alignment
 Vcs-Git: https://salsa.debian.org/med-team/q2-alignment.git
 Homepage: https://qiime2.org/
@@ -25,9 +25,9 @@
          ${python3:Depends},
          python3-setuptools,
          python3-skbio,
-         qiime,
+         qiime (>= 2021.8.0),
          mafft,
-         q2-types
+         q2-types (>= 2021.8.0)
 Suggests: sina
 Description: QIIME 2 plugin for generating and manipulating alignments
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
