## q2-alignment 2022.2.0

=== debian/changelog ===
q2-alignment (2022.2.0-1) unstable; urgency=medium

  * New upstream version
  * Added myself to uploaders.
  * Removing egg-info files from source that are created during build.

 -- Steffen Moeller <moeller@debian.org>  Tue, 12 Jul 2022 23:29:13 +0200
