=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>
+Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
+           Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-skbio,
                python3-pytest-cov,
-               qiime (>= 2021.8.0),
-               q2-types (>= 2021.8.0),
+               qiime (>= 2022.2.1),
+               q2-types (>= 2022.2.0),
                mafft
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-alignment
 Vcs-Git: https://salsa.debian.org/med-team/q2-alignment.git
 Homepage: https://qiime2.org/
@@ -25,9 +26,9 @@
          ${python3:Depends},
          python3-setuptools,
          python3-skbio,
-         qiime (>= 2021.8.0),
+         qiime (>= 2022.2.1),
          mafft,
-         q2-types (>= 2021.8.0)
+         q2-types (>= 2022.2.0)
 Suggests: sina
 Description: QIIME 2 plugin for generating and manipulating alignments
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
