=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-setuptools,
                python3-skbio,
                python3-pytest-cov,
-               qiime (>= 2022.2.1),
-               q2-types (>= 2022.2.0),
+               qiime (>= 2022.11.1),
+               q2-types (>= 2022.11.1),
                mafft
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-alignment
 Vcs-Git: https://salsa.debian.org/med-team/q2-alignment.git
 Homepage: https://qiime2.org/
@@ -26,9 +26,9 @@
          ${python3:Depends},
          python3-setuptools,
          python3-skbio,
-         qiime (>= 2022.2.1),
          mafft,
-         q2-types (>= 2022.2.0)
+         qiime (>= 2022.11.1),
+         q2-types (>= 2022.11.1)
 Suggests: sina
 Description: QIIME 2 plugin for generating and manipulating alignments
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
