=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/qiime2/q2-alignment/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
