## q2-alignment 2024.5.0

=== debian/changelog ===
q2-alignment (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * d/{copyright,source/options}: ignore egg-info, don't exclude it
  * d/patches/configparser.patch: copy from qiime
  * Regenerate debian/control from debian/control.in (routine-update)
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 12:03:17 +0200

q2-alignment (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 12:45:41 +0100

q2-alignment (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 12:38:50 +0100

q2-alignment (2023.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2023.7.0
  * d/clean: remove python egg info. (Closes: #1048491)

 -- Étienne Mollier <emollier@debian.org>  Sat, 19 Aug 2023 10:42:34 +0200
