=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-alignment
 Section: science
 Priority: optional
@@ -5,13 +6,13 @@
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
+               dh-sequence-python3,
+               python3-all,
                python3-setuptools,
                python3-skbio,
                python3-pytest-cov,
-               qiime (>= 2022.11.1),
-               q2-types (>= 2022.11.1),
+               qiime (>= 2024.5),
+               q2-types (>= 2024.5),
                mafft
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-alignment
@@ -27,8 +28,8 @@
          python3-setuptools,
          python3-skbio,
          mafft,
-         qiime (>= 2022.11.1),
-         q2-types (>= 2022.11.1)
+         qiime (>= 2024.5),
+         q2-types (>= 2024.5)
 Suggests: sina
 Description: QIIME 2 plugin for generating and manipulating alignments
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
